var autoClose = 0;
var oldObject = null;

function openFirstLevel() {
  var FirstSubListElement;
  if (document.getElementsByClassName) {
    FirstSubListElement=document.getElementsByClassName('subList')[0];
  } else {
    i = 0;
    subListElements = document.getElementsByTagName('ul');
    while (subListElement = subListElements[i++]) {
      if (subListElement.className == 'subList') {
        FirstSubListElement = subListElement;
        break;
      }
    }
  }
  FirstSubListElement.style.display = 'block';
  var browserName = navigator.appName;
  if (browserName =="Microsoft Internet Explorer") {
    FirstSubListElement.parentNode.style.setAttribute('cssText','list-style-image: url(expanded.gif)',0);
  } else {
    FirstSubListElement.parentNode.setAttribute('style','list-style-image: url(expanded.gif)');
  }
}

function showHide(objectID) {
    if ((oldObject) &&(autoClose == 1)) oldObject.style.display = 'none'
    var browserName = navigator.appName;
    try {
        var object = document.getElementById(objectID);
        if (object.style.display == 'block') {
          object.style.display = 'none';
          if (browserName =="Microsoft Internet Explorer") {
            object.parentNode.style.setAttribute('cssText','list-style-image: url(collapse.gif)',0);
          } else {
            object.parentNode.setAttribute('style','list-style-image: url(collapse.gif)');
          }
        } else {
          object.style.display = 'block';
          if (browserName =="Microsoft Internet Explorer") {
            object.parentNode.style.setAttribute('cssText','list-style-image: url(expanded.gif)',0);
          } else {
            object.parentNode.setAttribute('style','list-style-image: url(expanded.gif)');
          }
        }
        oldObject = object;
    } catch (e) {
        /*
        Ignore errors from getElementById(). We do not care about attempts
        to showHide non-existing ids.
        */
    }
    return;
}

function setConWinTo(hrefTarget) {
    parent.contentwin.location.href = hrefTarget;
}
